Subject: need IR frequencies/intensities

From: [email-masked] (Douglas A. Smith Ph.D.)
Date: Thu, 7 Nov 1996 09:00:16 -0500

Dear All:
        Because we just moved our offices, I do not have access to my usual
sources of information, so I would appreciate an answer to the following
simple question.

        Can someone provide me with the EXPERIMENTAL IR frequencies and
intensities for nitromethane and nitrobenzene?  I am particularly interested
in the frequencies related to the nitro group.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
The DASGroup, Inc.                          |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, synthesis and risk
assessment for chemistry, materials science, and biotechnology.